@charset "utf-8";
/* CSS Document */
body{
	margin:0;
	font:12px "宋体";
	color:#666;
	}
ul,li,dl,dt,dd,p,input,h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	list-style-type:none;
	}
img{
	vertical-align:bottom;
	border:0 none;
	}
a{
	color:#243851;
	text-decoration:none;
	}
a:hover{
	color:#cc0000;
	text-decoration:underline;
	}
a.dian{display:block;width:20px;height:35px; position:absolute;right:-22px;top:0;background:url(../images/inco.gif) no-repeat center 13px;z-index:9999; cursor:pointer;}
a:hover.dian{width:18px;background:url(../images/inco.gif) no-repeat center 13px #fff;border-left:1px solid #ddd;border-right:1px solid #ddd;}
a.xiangxi{
	color:#bb0000;
	text-decoration:none;
	}
a:hover.xiangxi{
	color:#bb0000;
	text-decoration:underline;
	}
.pad-top{
	padding-top:29px;
	}
#top-nav{
	width:100%;
	height:35px;
	background:url(../images/title01.gif) repeat-x;
	}
.top-nav{
	width:990px;
	margin:0 auto;
	height:35px;
	overflow:hidden;
	*zoom:1;
	}
.top-nav .link{
	float: left;
	line-height:35px;
	position:relative;
	}
p.login{
	float:right;
	line-height:35px;
	}
.top-nav .link a{
	color:#333;
	}
.hr_linka {background:#FFFFFF; border:1px solid #CCCCCC; float:left;right:-324px; line-height:24px;padding:3px 10px; position:absolute; top:33px; width:300px; z-index:999;}
.hr_linka span{display:block;width:18px;height:35px;background:url(../images/inco.gif) no-repeat center 13px #fff;border-left:1px solid #ddd;border-right:1px solid #ddd;position:absolute;z-index:99999;top:-34px;left:-1px;}
#header{
	margin:0 auto;
	width:990px;
	}
#header .banner{
	overflow:hidden;
	*zoom:1;
	padding:15px 0;
	}
#header .banner .logo{
	float:left;
	}
#header .banner .ad{
	float:right;
	}
#header .menu{
	background:#ededed;
	height:31px;
	position:relative;
	border-bottom:3px solid #c60000;
	}
#header .menu ul{
	position:absolute;
	left:3px;
	bottom:0;
	width:100%;
	}
#header .menu ul li{
	float:left;
	height:33px;
	line-height:35px;
	position:relative;
	font-size:17px;
	/* font-weight:bold; */
	}
#header .menu a{
	display:block;
	padding:0 3px;
	text-decoration:none;
	}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#header .menu a{
		padding: 0 4px;
	}
} 
#header .menu a:hover{
	background:#c60000;
	color:#fff;
	text-decoration:none;
	}
#header .feilei{
	background:#f4f4f4;
	padding:4px 0px;
	border-bottom:1px dashed #cccccc;
	}
#header .feilei ul{
	padding-left:14px;
	}
#header .feilei ul li{
	line-height:26px;
	}
#header .feilei ul li a{
	color:#333;
	text-decoration:none;
	margin-right:19px;
	}
#header .feilei ul li.yingyong a{
	margin-right:15px;
	 
	}
#header .feilei a:hover{
	text-decoration:underline;
	color:#333;
	}
#header .feilei ul li span{
	font-size:13px;
	color:#020346;
	font-weight:bold;
 
	}
#header .hotwords{
	height:33px;
	overflow:hidden;
	background:#f4f4f4;
	*zoom:1;
	}
#header .words{
	width:449px;
	padding-left:11px;
	float:left;
	line-height:33px;
	height:33px;
	overflow:hidden;
	}
#header .words font{
	color:#cc0000;
	font-weight:bold;
	font-family:"宋体";
	}
#header .words a{
	color:#333;
	text-decoration:none;
	margin-right:6px;
	}
#header .words a:hover{
	text-decoration:underline;
	color:#333;
	}
#header .form {
    float: right;
    padding-top: 5px;
    width: 500px;
    font-family: cursive;
}
.input_search {
    background: url(../images/bg_inputsearch.gif) no-repeat scroll left top rgba(0, 0, 0, 0);
    border: 1px solid #999999;
    color: #666666;
    height: 18px;
    line-height: 18px;
    padding-left: 25px;
}
.input_select {
    border: 1px solid #999999;
    height: 22px;
}
.ad990{
	width:990px;
	margin:0 auto;
	}
.pad-top-down{
	padding:20px 0 30px;
	}
.pad-t-d-1{
	padding:0 0 30px;
	}
.martop{
	margin-top:30px;
	}
.martop-1{
	margin-top:20px;
	}
.pad-l-r{
	padding:0 10px;
	}
/*热门搜索*/
#bigclassTopRecommend{ height: 33px;line-height: 33px;overflow: hidden;}
#bigclassTopRecommend li{height:33px;overflow:hidden}
#bigclassTopRecommend li span{margin-right:2px !important}